[Screen]
CameraSXR=640
CameraSYR=400
[Preferences]
Nudity=True
Profanity=True
Blood=True
WeaponsSway=True
StillViewBobs=False
MovingViewBobs=True
ViewFollowsIncline=True
SwitchEmptyWeapon=True
SwitchToNewWeapon=True
ReverseUpAndDown=False
MouseLookAlwaysOn=False
RunAlwaysOn=True
ViewRolls=True

[Audio]
SoundVolume=127
MusicVolume=127
UseDirectSound=False
